
/* Overlays for header and call to action */

.header-container {
	background: url(https://images.safe.com/backgrounds/photo-frames/wall-of-frames.jpg) 30% 20% no-repeat;
	width:100%;
	background-size: 100%;
	min-height: 450px;
}

.header-overlay {
    background: rgba(44,44,44,0.8);
    background-size: cover;
    width: 100%;
    min-height: 450px;
}

.feature-text {
	margin: auto;
	width: 70%;
}

.cta-container {
	background: url(https://images.safe.com/backgrounds/photo-frames/wall-of-frames.jpg) 10% 25% no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	min-height: 350px;
	overflow: hidden;
	z-index: 0;
}



/* tabs */
#type {
	margin-right: 35px;
	font-weight: 500;
}
#type a, #type a:visited, #type a:active {
	display: block;
	padding: 10px 15px;
	color: #333;
	text-decoration: none;
	margin-bottom: -15px;
	background-color: #fff;

}
#type a:hover {
	background-color: #eee;
}
#type a.active, #type a:visited.active, #type a:active.active {
	background-color: #d8d8d8;
}
.square {
	float: left;
	width: 20px;
	height: 20px;
	margin: 12px;
	border: none;
}

.desktop {
  background: #e98300;
}

.server {
  background: #7ab800;
}

.training {
  background: #4a443d;
}

/* entries */

.entry-details {
	font-size: 16px;
}
.entries img {
	width: 40px;
}
.badge-icon {
	margin-top: 5px;
}
h3 {
	font-size: 32px;
}

@media only screen and (max-width: 891px) {
    .header-container, .content-block {
        text-align: center;
    }
    .btn.reverse-outline.bar, .btn.reverse-outline.bar:link, .btn.reverse-outline.bar:visited {
    	display: block;
    	text-align: center;
    	margin: 15px auto auto auto;
    }

 }

